<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ne', version '3.0'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'नयाँ ईन्ट्रि थप्नुहोस्';
$string['addnewexternalblog'] = 'एउटा वाह्य व्लग दर्ता गर्नुहोस्';
$string['autotags'] = 'यि ट्यागहरु थप्नुहोस्';
$string['backupblogshelp'] = 'यदि यो सक्रिय गरिएको खण्डमा व्लगहरुलाई स्वचालित जगेडामा सम्मिलित गरिनेछ';
$string['blockexternalstitle'] = 'बाह्य व्लगहरु';
$string['blocktitle'] = 'व्लक शीर्षक व्लगका ट्यागहरु';
$string['blogpreferences'] = 'व्लग सम्बन्धित प्राथमिकताहरु';
$string['blogs'] = 'व्लगहरु';
$string['blogscourse'] = 'पाठ्यक्रम व्लगहरु';
$string['blogssite'] = 'साईट व्लगहरु';
$string['blogtags'] = 'व्लगको ट्यागहरु';
$string['cannotviewcourseblog'] = 'यो पाठ्यक्रमको व्लगहरु हेर्न तपाईसँग पर्याप्त अनुमतिहरु छैन';
$string['cannotviewcourseorgroupblog'] = 'यो पाठ्यक्रम/समूहको व्लगहरु हेर्न तपाईसँग पर्याप्त अनुमतिहरु छैन';
$string['cannotviewsiteblog'] = 'तपाईंसँग साईट व्लगहरु हेर्न तपाईसँग पर्याप्त अनुमतिहरु छैन';
$string['cannotviewuserblog'] = 'प्रयोगकर्ताको व्लगहरु हेर्न तपाईसँग पर्याप्त अनुमतिहरु छैन';
$string['courseblogdisable'] = 'पाठ्यक्रम व्लगहरु सक्रिय गरिएको छैन';
$string['courseblogs'] = 'प्रयोगकर्ताहरुले ती मान्छेहरुको व्लग हेर्न सक्छ जसले पाठ्यक्रम शेयर गरेको हुन्छ';
$string['description'] = 'विवरण';
$string['emptybody'] = 'वल्गको मुख्य भाग खाली छोड्न सकिंदैन';
$string['emptytitle'] = 'व्लगको शीर्षक खाली हुन सक्दैन';
$string['entrybody'] = 'वल्गको मुख्य भाग';
$string['entrytitle'] = 'व्लगको शीर्षक';
$string['externalblogs'] = 'बाह्य व्लगहरु';
$string['filtertags'] = 'ट्यागहरु फिल्तर गर्नुहोस्';
$string['groupblogs'] = 'प्रयोगकर्ताहरुले ती मान्छेहरुको व्लग हेर्न सक्छ जसले समूह शेयर गरेको हुन्छ';
$string['intro'] = 'यो RSS फिड एक वा सो भन्दा वढि व्लगहरुबाट स्वंम उत्पन्न भएको हो।';
$string['maxexternalblogsperuser'] = 'प्रति प्रयोगकर्ता वाह्य व्लगहरुको अधिकतम संख्या';
$string['name'] = 'नाम';
$string['noguestpost'] = 'अतिथिहरुले व्लग पोष्ट गर्न सक्दैनन्!';
$string['notallowedtoedit'] = 'तपाईंलाई यो ईन्ट्रि सम्पादन गर्न अनुमति छैन';
$string['numberoftags'] = 'प्रदर्शन गर्न लागिएका ट्यागहरुको संख्या';
$string['pagesize'] = 'प्रति पृष्ठ व्लग ईन्ट्रिहरु';
$string['preferences'] = 'प्राथमिकताहरु';
$string['publishto'] = 'प्रकाशन गर्नुहोस्';
$string['publishtonoone'] = 'आफ्नोलागि (खेस्रा)';
$string['publishtosite'] = 'यो साईटमा भएका सबैका लागि';
$string['searchterm'] = 'खोज्नुहोस्: {}$a';
$string['siteblog'] = 'साईट व्लग: {$a}';
$string['siteblogdisable'] = 'साईट व्लग सक्रिय गरिएको छैन';
$string['tags'] = 'ट्यागहरु';
$string['timewithin'] = 'यति दिनहरुमा प्रयोग भएका ट्यागहरु प्रदर्शन गर्नुहोस्';
$string['url'] = 'RSS फिडको URL';
$string['url_help'] = 'आफ्नो वाह्य व्लगको लागि RSS फिड दिनुहोस्';
$string['useexternalblogs'] = 'वाह्य व्लगहरु सक्रिय गर्नुहोस्';
$string['userblog'] = 'प्रयोगकर्ता व्लग: {$a}';
$string['viewallmyentries'] = 'मेरो सम्पूर्ण व्लग ईन्ट्रिहरु दृश्यावलोकन';
